Skip to content
This repository has been archived by the owner. It is now read-only.

Support for Nightly 10.0a1 #17

Closed
GoogleCodeExporter opened this issue Mar 22, 2015 · 12 comments

Comments

@GoogleCodeExporter
Copy link

commented Mar 22, 2015

InfoLister 0.10.4a2 doesn't work with last Nightly. Can't create addons list.


Original issue reported on code.google.com by leonhart...@gmail.com on 2 Oct 2011 at 3:52

@GoogleCodeExporter

This comment has been minimized.

Copy link
Author

commented Mar 22, 2015

I found this out tonight as well.  Looks like it's time for a good old Windows 
reinstall.  And then I remembered that my nightly is a portable, so it's not 
going anywhere. :/  But it would still help to have this functioning again.

Thanks!

Original comment by byteh...@gmail.com on 5 Oct 2011 at 4:29

@GoogleCodeExporter

This comment has been minimized.

Copy link
Author

commented Mar 22, 2015

This issue was closed by revision ec5fb6f6896c.

Original comment by asqueella on 9 Oct 2011 at 10:58

  • Changed state: Fixed
@GoogleCodeExporter

This comment has been minimized.

Copy link
Author

commented Mar 22, 2015

Thanks for the report!

It's a two-line fix, but I had a problem with the addon sdk while trying to 
rebuild the extension, so you'll need to either hack the fix into your 
installed InfoLister or wait until I get to generating the updated xpi.

Original comment by asqueella on 9 Oct 2011 at 11:04

  • Changed state: Accepted
@GoogleCodeExporter

This comment has been minimized.

Copy link
Author

commented Mar 22, 2015

Thx for fix. I export xpi by 7zip and edit three lines. Now it works.

Original comment by leonhart...@gmail.com on 9 Oct 2011 at 11:33

@GoogleCodeExporter

This comment has been minimized.

Copy link
Author

commented Mar 22, 2015

Thanks for the fix.  Haven't restarted yet.  Maybe my first successful .xpi 
hack! o_O

Original comment by byteh...@gmail.com on 10 Oct 2011 at 1:12

@GoogleCodeExporter

This comment has been minimized.

Copy link
Author

commented Mar 22, 2015

Please let me know if 
http://mozilla.doslash.org/infolister/infolister-0.10.4a3.xpi works fine.

Original comment by asqueella on 10 Oct 2011 at 8:35

@GoogleCodeExporter

This comment has been minimized.

Copy link
Author

commented Mar 22, 2015

All is ok.
Also you can bump version support up to Nightly 10.0a1

Original comment by leonhart...@gmail.com on 11 Oct 2011 at 12:40

@GoogleCodeExporter

This comment has been minimized.

Copy link
Author

commented Mar 22, 2015

Issue 19 has been merged into this issue.

Original comment by asqueella on 10 Nov 2011 at 9:10

@GoogleCodeExporter

This comment has been minimized.

Copy link
Author

commented Mar 22, 2015

Thanks for the notify. I'm interested in Full compatibility with latest Firefox 
& beyond.

Original comment by walkerp...@gmail.com on 10 Nov 2011 at 9:44

@GoogleCodeExporter

This comment has been minimized.

Copy link
Author

commented Mar 22, 2015

Bumped the maxVersion in the update manifest and updated the link at 
http://mozilla.doslash.org/infolister/

revision fad1b2151dee

Original comment by asqueella on 8 Jan 2012 at 11:42

@GoogleCodeExporter

This comment has been minimized.

Copy link
Author

commented Mar 22, 2015

Original comment by asqueella on 8 Jan 2012 at 11:42

  • Changed state: Done
@GoogleCodeExporter

This comment has been minimized.

Copy link
Author

commented Mar 22, 2015

And it's happen again.

Original comment by leonhart...@gmail.com on 1 Mar 2014 at 7:17

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Projects
None yet
1 participant
You can’t perform that action at this time.